 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

$hora=$_POST['hora'];

    $horas=mysqli_query($con,"SELECT MAX(res_horas_id)as res_horas_id FROM zhop_reserva_horas where res_horas_sucursal='$sucursal' and res_horas_empresa='$empresa' ") or die(mysqli_error($con)); 
    $hor=mysqli_fetch_array($horas);
    $res_horas_id=$hor['res_horas_id']+1;


    $sql2=mysqli_query($con,"INSERT INTO zhop_reserva_horas (res_horas_id,res_horas,res_horas_estado,res_horas_sucursal,res_horas_empresa) 
        VALUES ('$res_horas_id','$hora','activo','$sucursal','$empresa')") or die(mysqli_error($con));


    $usuid=mysqli_query($con,"SELECT *  FROM zhop_reserva_usuario where sucursal='$sucursal' and empresa='$empresa' group by usuario_usu_id ") or die(mysqli_error($con)); 
    $num=mysqli_num_rows($usuid);
    if ($num>0) 
    {
         
        while($resul=mysqli_fetch_array($usuid))
        {
            $usuario_usu_id=$resul['usuario_usu_id'];

            $dias=mysqli_query($con,"SELECT * FROM zhop_reserva_dias where res_dias_sucursal='$sucursal' and res_dias_empresa='$empresa' ") or die(mysqli_error($con)); 
            while($dia=mysqli_fetch_array($dias))
            {

                $res_dias_id=$dia['res_dias_id'];
                $res_dias_estado=$dia['res_dias_estado'];

             
             
                $sql2=mysqli_query($con,"INSERT INTO zhop_reserva_usuario (usuario_usu_id,dias_id,dias_estado,horas,horas_id,horas_estado,res_usu_estado,sucursal,empresa) 
                    VALUES ('$usuario_usu_id','$res_dias_id','$res_dias_estado','$hora','$res_horas_id','activo','activo','$sucursal','$empresa')") or die(mysqli_error($con));
            }  
        }
    }


echo '<div id="mydivh" class="alert alert-info alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong> Registrado correctamente.</strong>
</div>';

?>

<script type="text/javascript">setTimeout(function() {
    $('#mydivh').fadeOut('fast');
}, 1000); // <-- time in milliseconds</script>